Bug 908364 - [abrt] gnome-terminal-3.4.1.1-1.fc17: g_logv: Process /usr/bin/gnome-terminal was killed by signal 5 (SIGTRAP)
[abrt] gnome-terminal-3.4.1.1-1.fc17: g_logv: Process /usr/bin/gnome-terminal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:fb38607561b71a327fb254bf9d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-06 09:20 EST by Kirby
Modified: 2013-08-01 00:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.05 KB, text/plain)
2013-02-06 09:20 EST, Kirby
no flags Details
File: environ (1.42 KB, text/plain)
2013-02-06 09:20 EST, Kirby
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-06 09:20 EST, Kirby
no flags Details
File: backtrace (27.60 KB, text/plain)
2013-02-06 09:20 EST, Kirby
no flags Details
File: gconf_subtree (2.49 KB, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: cgroup (128 bytes, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: smolt_data (3.50 KB, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: executable (23 bytes, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: maps (37.71 KB, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: dso_list (7.51 KB, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: var_log_messages (284 bytes, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details
File: open_fds (703 bytes, text/plain)
2013-02-06 09:21 EST, Kirby
no flags Details

  None (edit)
Description Kirby 2013-02-06 09:20:46 EST
Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/gnome-terminal -x /bin/sh -c 'cd \'/home/kirby/Desktop\' && exec $SHELL'
crash_function: g_logv
kernel:         3.7.3-101.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_logv at gmessages.h:101
: #2 g_thread_new at gthread.c:842
: #3 g_get_worker_context at gmain.c:4906
: #4 ensure_unix_signal_handler_installed_unlocked at gmain.c:4385
: #5 g_child_watch_source_new at gmain.c:4521
: #6 g_child_watch_add_full at gmain.c:4577
: #7 vte_reaper_add_child at reaper.c:67
: #8 vte_terminal_watch_child at vte.c:3665
: #9 vte_terminal_fork_command_full at vte.c:3903
: #10 terminal_screen_launch_child_cb at terminal-screen.c:1488
Comment 1 Kirby 2013-02-06 09:20:51 EST
Created attachment 693944 [details]
File: core_backtrace
Comment 2 Kirby 2013-02-06 09:20:53 EST
Created attachment 693945 [details]
File: environ
Comment 3 Kirby 2013-02-06 09:20:54 EST
Created attachment 693946 [details]
File: limits
Comment 4 Kirby 2013-02-06 09:20:57 EST
Created attachment 693947 [details]
File: backtrace
Comment 5 Kirby 2013-02-06 09:21:00 EST
Created attachment 693948 [details]
File: gconf_subtree
Comment 6 Kirby 2013-02-06 09:21:01 EST
Created attachment 693949 [details]
File: cgroup
Comment 7 Kirby 2013-02-06 09:21:03 EST
Created attachment 693950 [details]
File: smolt_data
Comment 8 Kirby 2013-02-06 09:21:06 EST
Created attachment 693951 [details]
File: executable
Comment 9 Kirby 2013-02-06 09:21:09 EST
Created attachment 693952 [details]
File: maps
Comment 10 Kirby 2013-02-06 09:21:11 EST
Created attachment 693953 [details]
File: dso_list
Comment 11 Kirby 2013-02-06 09:21:12 EST
Created attachment 693954 [details]
File: proc_pid_status
Comment 12 Kirby 2013-02-06 09:21:14 EST
Created attachment 693955 [details]
File: var_log_messages
Comment 13 Kirby 2013-02-06 09:21:21 EST
Created attachment 693956 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 20:42:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 00:40:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.